yes|symptom|symptom|Symptom||yes|yes|symptom
yes|phaseFound|phaseFound|Phase found||yes|yes|phase
yes|phaseInject|phaseInject|Phase injected||no|no|phase
yes|priority|priority|Priority|Priority|no|no|priority
yes|target|target|Target|Target|no|no|
